[Name]
af = Africâner
af-ZA = Africâner (África do Sul)
am = Amárico
am-ET = Amárico (Etiópia)
ar = Árabe
ar-AE = Árabe (U.A.E.)
ar-BH = Árabe (Bahrein)
ar-DZ = Árabe (Argélia)
ar-EG = Árabe (Egito)
ar-IQ = Árabe (Iraque)
ar-JO = Árabe (Jordânia)
ar-KW = Árabe (Kuwait)
ar-LB = Árabe (Líbano)
ar-LY = Árabe (Líbia)
ar-MA = Árabe (Marrocos)
ar-OM = Árabe (Oman)
ar-QA = Árabe (Catar)
ar-SA = Árabe (Arábia Saudita)
ar-SY = Árabe (Síria)
ar-TN = Árabe (Tunísia)
ar-YE = Árabe (Iemen)
arn = Mapudungun
arn-CL = Mapudungun (Chile)
as = Assamese
as-IN = Assamese (Índia)
az = Azeri
az-Cyrl-AZ = Azeri (Cirílico, Azerbaijão)
az-Latn-AZ = Azeri (Latino, Azerbaijão)
ba = Bashkir
ba-RU = Bashkir (Rússia)
be = Bielorusso
be-BY = Bielorusso (Bielorússia)
bg = Búlgaro
bg-BG = Búlgaro (Bulgária)
bn = Bengali
bn-BD = Bengali (Bangladesh)
bn-IN = Bengali (Índia)
bo = Tibetano
bo-CN = Tibetano (República Popular da Chine - RPC)
br = Bretão
br-FR = Bretão (França)
bs = Bósnio
bs-Cyrl-BA = Bósnio (Cirílico, Bosnia e Herzegovina)
bs-Latn-BA = Bósnio (Latino, Bosnia e Herzegovina)
ca = Catalão
ca-ES = Catalão (Catalunha)
co = Córsega
co-FR = Córsega (França)
cs = Tcheco
cs-CZ = Tcheco (República Tcheca)
cy = Galês
cy-GB = Galês (Reino Unido)
da = Dinamarquês
da-DK = Dinamarquês (Dinamarca)
de = Alemão
de-AT = Alemão (Áustria)
de-CH = Alemão (Suíça)
de-DE = Alemão (Alemanha)
de-LI = Alemão (Liechtenstein)
de-LU = Alemão (Luxemburgo)
dsb = Sérvia Inferior
dsb-DE = Sérvia Inferior (Alemão)
dv = Divehi
dv-MV = Divehi (Máldivas)
el = Grego
el-GR = Grego (Grécia)
en = Inglês
en-029 = Inglês (Caribe)
en-AU = Inglês (Austrália)
en-BZ = Inglês (Belize)
en-CA = Inglês (Canadá)
en-GB = Inglês (Reino Unido)
en-IE = Inglês (Irlanda)
en-IN = Inglês (Índia)
en-JM = Inglês (Jamaica)
en-MY = Inglês (Malásia)
en-NZ = Inglês (Nova Zelândia)
en-PH = Inglês (República das Filipinas)
en-SG = Inglês (Cingapura)
en-TT = Inglês (Trinidade e Tobago)
en-US = Inglês (Estados Unidos)
en-ZA = Inglês (África do Sul)
en-ZW = Inglês (Zimbábue)
eo = Esperanto
es = Espanhol
es-AR = Espanhol (Argentina)
es-BO = Espanhol (Bolívia)
es-CL = Espanhol (Chile)
es-CO = Espanhol (Colômbia)
es-CR = Espanhol (Costa Rica)
es-DO = Espanhol (República Dominicana)
es-EC = Espanhol (Equador)
es-ES = Espanhol (Espanha)
es-GT = Espanhol (Guatemala)
es-HN = Espanhol (Honduras)
es-MX = Espanhol (México)
es-NI = Espanhol (Nicarágua)
es-PA = Espanhol (Panamá)
es-PE = Espanhol (Perú)
es-PR = Espanhol (Porto Rico)
es-PY = Espanhol (Paraguai)
es-SV = Espanhol (El Salvador)
es-US = Espanhol (Estados Unidos)
es-UY = Espanhol (Uruguai)
es-VE = Espanhol (Venezuela)
et = Estoniano
et-EE = Estoniano (Estônia)
eu = Basco
eu-ES = Basco (País Basco)
fa = Persa
fa-IR = Persa (Irã)
fi = Finlandês
fi-FI = Finlandês (Finlãndia)
fil = Filipino
fil-PH = Filipino (Filipinas)
fo = Faroês
fo-FO = Faroês (Ilhas Faroe)
fr = Francês
fr-BE = Francês (Bélgica)
fr-CA = Francês (Canadá)
fr-CH = Francês (Suíça)
fr-FR = Francês (França)
fr-LU = Francês (Luxemburgo)
fr-MC = Francês (Principado de Mônaco)
fy = Frísio
fy-NL = Frísio (Holanda)
ga = Irlandês
ga-IE = Irlandês (Irlanda)
gl = Galego
gl-ES = Galego (Galícia)
gsw = Alsaciano
gsw-FR = Alsaciano (França)
gu = Guzerati
gu-IN = Guzerati (Índia)
ha = Hausa
ha-Latn-NG = Hausa (Latino, Nigéria)
iw = Hebreu
he = Hebreu
he-IL = Hebreu (Israel)
hi = Hindi
hi-IN = Hindi (Índia)
hr = Croata
hr-BA = Croata (Latino, Bosnia e Herzegovina)
hr-HR = Croata (Croácia)
hsb = Sérvia Superior
hsb-DE = Sérvia Superior (Alemão)
ht = Haitiano Crioulo
hu = Húngaro
hu-HU = Húngaro (Hungria)
hy = Armênio
hy-AM = Armênio (Armênia)
ia = Interlingua
id = Indonésio
id-ID = Indonésio (Indonésia)
ig = Igbo
ig-NG = Igbo (Nigéria)
ii = Yi
ii-CN = Yi (República Popular da China - RPC)
is = Islandês
is-IS = Islandês (Islândia)
it = Italiano
it-CH = Italiano (Suiça)
it-IT = Italiano (Itália)
iu = Inuktitut
iu-Cans-CA = Inuktitut (Canadá)
iu-Latn-CA = Inuktitut (Latino, Canadá)
ja = Japonês
ja-JP = Japonês (Japão)
ka = Georgiano
ka-GE = Georgiano (Geórgia)
kk = Cazaque
kk-KZ = Cazaque (Cazaquistão)
kl = Groenlandês
kl-GL = Groenlandês (Groenlândia)
km = Khmer
km-KH = Khmer (Camboja)
kn = Kannada
kn-IN = Kannada (Índia)
ko = Coreano
ko-KR = Coreano (Coréia)
kok = Konkani
kok-IN = Konkani (Índia)
ky = Quirguistanês
ky-KG = Quirguistanês (Quirguistão)
la = Latino
lb = Luxemburguês
lb-LU = Luxemburguês (Luxemburgo)
lo = Lao
lo-LA = Lao (Lao P.D.R.)
lt = Lituano
lt-LT = Lituano (Lituânia)
lv = Latviano
lv-LV = Latviano (Latvia)
mi = Maori
mi-NZ = Maori (Nova Zelândia)
mk = Macedônio
mk-MK = Macedônio (Antiga República Iugoslava da Macedónia)
ml = Malaialo
ml-IN = Malaialo (Índia)
mn = Mongol
mn-MN = Mongol (Cirílico, Mongólia)
mn-Mong-CN = Mongol (Mongol Tradicional - República Popular da China - RPC)
mnc = Manchu
moh = Mohawk
moh-CA = Mohawk (Canadá)
mr = Marathi
mr-IN = Marathi (Índia)
ms = Malaio
ms-BN = Malaio (Brunei Darussalam)
ms-MY = Malaio (Malásia)
mt = Maltês
mt-MT = Maltês (Malta)
my = Birmanês
ne = Nepali
ne-Deva = Nepali (Devanagari)
ne-NP = Nepali (Nepal)
nl = Holandês
nl-BE = Holandês (Bélgica)
nl-NL = Holandês (Holanda)
no = Norueguês
nb-NO = Norueguês, Bokmål (Noruega)
nn-NO = Norueguês, Nynorsk (Noruega)
nso = Sesotho sa Leboa
nso-ZA = Sesotho sa Leboa (África do Sul)
oc = Occitan
oc-FR = Occitan (França)
or = Oriya
or-IN = Oriya (Índia)
pa = Punjabi
pa-IN = Punjabi (Índia)
pl = Polonês
pl-PL = Polonês (Polônia)
prs = Dari
prs-AF = Dari (Afeganistão)
ps = Pashto
ps-AF = Pashto (Afeganistão)
pt = Português
pt-BR = Português (Brasil)
pt-PT = Português (Portugal)
qut = K'iche
qut-GT = K'iche (Guatemala)
quz = Quechua
quz-BO = Quechua (Bolívia)
quz-EC = Quechua (Equador)
quz-PE = Quechua (Perú)
rm = Romanche
rm-CH = Romanche (Suíça)
ro = Romeno
ro-RO = Romeno (Romênia)
ru = Russo
ru-RU = Russo (Rússia)
rw = Kinyarwanda
rw-RW = Kinyarwanda (Ruanda)
sa = Sânscrito
sa-IN = Sânscrito (Índia)
sah = Yakut
sah-RU = Yakut (Rússia)
se = Sami
se-FI = Sami (Norte da Finlândia)
se-NO = Sami (Norte da Noruega)
se-SE = Sami (Norte da Suécia)
sma-NO = Sami (Sul da Noruega)
sma-SE = Sami (Sul da Suécia)
smj-NO = Sami (Lule, Noruega)
smj-SE = Sami (Lule, Suécia)
smn-FI = Sami (Inari, Finlândia)
sms-FI = Sami (Skolt, Finlândia)
si = Sinhala
si-LK = Sinhala (Sri Lanka)
sk = Eslovaco
sk-SK = Eslovaco (Eslováquia)
sl = Esloveno
sl-SI = Esloveno (Eslovênia)
sq = Albanês
sq-AL = Albanês (Albânia)
sr = Sérvio (Latino)
sr-Cyrl-BA = Sérvio (Cirílico, Bosnia e Herzegovina)
sr-Cyrl-CS = Sérvio (Cirílico, Sérvia)
sr-Latn-BA = Sérvio (Latino, Bosnia e Herzegovina)
sr-Latn-CS = Sérvio (Latino, Sérvia)
sv = Sueco
sv-FI = Sueco (Finlândia)
sv-SE = Sueco (Suécia)
sw = Kiswahili
sw-KE = Kiswahili (Quênia)
syr = Siríaco
syr-SY = Siríaco (Síria)
ta = Tamil
ta-IN = Tamil (Índia)
te = Telugu
te-IN = Telugu (Índia)
tg = Tajique
tg-Cyrl-TJ = Tajique (Cirílico, Tajiquistão)
th = Tailandês
th-TH = Tailandês (Tailândia)
tk = Turcomeno
tk-TM = Turcomeno (Turcomenistão)
tl = Tagalog
tn = Setswana
tn-ZA = Setswana (África do Sul)
tr = Turco
tr-TR = Turco (Turquia)
tt = Tatar
tt-RU = Tatar (Rússia)
tzm = Tamazight
tzm-Latn-DZ = Tamazight (Latino, Argélia)
ug = Uighur
ug-CN = Uighur (República Popular da China - RPC)
uk = Ucraniano
uk-UA = Ucraniano (Ucrânia)
ur = Urdu
ur-PK = Urdu (República Islâmica do Paquistão)
uz = Uzbeque
uz-Cyrl-UZ = Uzbeque (Cirílico, Uzbequistão)
uz-Latn-UZ = Uzbeque (Latino, Uzbequistão)
vi = Vietnamita
vi-VN = Vietnamita (Vietnam)
wo = Wolof
wo-SN = Wolof (Senegal)
xh = isiXhosa
xh-ZA = isiXhosa (África do Sul)
yi = Yiddish
yo = Yoruba
yo-NG = Yoruba (Nigéria)
zh = Chinês
zh-CN = Chinês (S)
zh-HK = Chinês (Hong Kong)
zh-Hans = Chinês (Simplificado)
zh-Hant = Chinês (Tradicional)
zh-MO = Chinês (Macau)
zh-SG = Chinês (Cingapura)
zh-TW = Chinês (Tradicional)
zu = isiZulu
zu-ZA = isiZulu (África do Sul)
